[LogViewer]
Column0Width=162
Column1Width=146
Column2Width=106
Column3Width=89
Column4Width=79
Column5Width=68
Column6Width=50
Column7Width=60
TextLogHeight=201
MonitorHeight=200
Panel2=1024
LatestLog=
LogMemo=308
Column8Width=60

[TLogForm]
FormVersion=0
Flags=2
ShowCmd=3
PixelsPerInch=96
MinMaxPos(1024x768)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1024x768)=45,38,993,689
NormPos=45,38,993,689
Visible=0

[LogAnalizer]
DefRepFolder=Reports\
WindowColor=8388608
TextColor=16776960
BadLineColor=255
GoodLineColor=16776960
GrWinYGrids=6
GrWinXGrids=22
ShowLogAnGrids=0
GrBgColor=8388608
GrGridColor=12632256
GrAliveColor=16776960
GrDeadColor=255
GrNormalColor=65280
GrWarningColor=16711935
GrTextColor=16777215
GrTitleColor=16777215
GrUnknownColor=65535
GrOtherTestsColor=12632256
ShowToolBar=1
ShowLogPane=1
ShowChart=1
RepImagesFolder=images\
RepFolderUseMacros=1
ChartType=0
Chart3D=1

[HTML Colors]
ColorA=C1FFC1
ColorB=FEE4D6
ColorC=FFFFFFFF
ColorD=FFFFFFFF
ColorE=FFFFFFFF
ColorF=FFFFFFFF
ColorG=FFFFFFFF
ColorH=FFFFFFFF
ColorI=FFFFFFFF
ColorJ=FFFFFFFF
ColorK=FFFFFFFF
ColorL=FFFFFFFF
ColorM=FFFFFFFF
ColorN=FFFFFFFF
ColorO=FFFFFFFF
ColorP=FFFFFFFF

[RepColors]
Foreground0=16777215
Background0=8388608
Foreground1=16704726
Background1=8388608
Foreground2=16777215
Background2=16711680
Foreground3=16776960
Background3=8388608
Foreground4=16777088
Background4=8388608
Foreground5=16777088
Background5=8388608
Foreground6=16777215
Background6=12615680

[FixedFormats]
UseFixedFormats=0
FixedDateFormat=dd/MM/yyyy
FixedTimeFormat=h:mm:ss AMPM
DateSeparator=47
TimeSeparator=58
